local fn = _gn(0x2707AAE9D9297D89)
--- Sets the cylinder height of the checkpoint.
-- Parameters:
-- * nearHeight - The height of the checkpoint when inside of the radius.
-- * farHeight - The height of the checkpoint when outside of the radius.
-- * radius - The radius of the checkpoint.
function Global.SetCheckpointCylinderHeight(checkpoint, nearHeight, farHeight, radius)
	return _in2(fn, checkpoint, nearHeight, farHeight, radius)
end
